package de.beyondsoft.ownchat.page.common;

import android.support.v4.app.Fragment;

import butterknife.Unbinder;

public class BaseFragment extends Fragment {

    protected Unbinder mUnbinder;

    @Override
    public void onDestroyView() {
        super.onDestroyView();

        if(mUnbinder == null) {
            return;
        }

        mUnbinder.unbind();
    }
}
